/*
* Author: Nick Waters
* Template: Whitelabel 5 - Express
* Version: 3.9.2 - 030414

TABLE OF CONTENTS

XX - Edit
00 - Page
01 - Fonts
02 - Columns
03 - Navigation Bar
04 - Highlight Search
05 - Elements
06 - Footer
07 - Misc
08 - Whitelabel
09 - Responsive
10 - Express Mods

!!IMPORTANT!!

TO USE THIS STYLE ADD THE FOLLOWING CODE TO THE <head> SECTION:

<meta name="viewport" content="width=device-width, initial-scale=1">
<link href='http://fonts.googleapis.com/css?family=Oswald:400,300,700' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>
    <script src="extensions/scripts/jquery.min.js"></script>
    <script src="extensions/scripts/jquery.flexslider-min.js"></script>
    <script src="extensions/scripts/jquery.selectnav.js"></script>
    <script src="extensions/scripts/jquery.modernizr.js"></script>
    <script src="extensions/scripts/jquery.isotope.min.js"></script>
    <script src="extensions/scripts/jquery.fancybox.min.js"></script>
    <script src="extensions/scripts/google-maps-autoload.js"></script>
    <script src="extensions/scripts/custom.js"></script>
    <script type="text/javascript">
      $(window).load(function() {
        $('.flexslider').flexslider();
      });
    </script>

*/

/* =================================================================== */
/* Import
====================================================================== */

@import url("../extensions/css/flexslider.css");
@import url("../extensions/css/icons.css");

/* =================================================================== */
/* XX - Edit
====================================================================== */

.header h1 {
background-image:url(../images/gallery/Logo.gif);
}
/* =================================================================== */

/*Change the colour code in these to match the button colours:*/

.page {
border-top:5px solid #011036;
}


a:hover {
color:#011036;
}

.highlight.color {
background:#011036!important;
}

.tabs-nav li.active a {
border-top:1px solid #011036!important;
color:#011036!important;
}

.dropcap,.ui-accordion .ui-accordion-header-active,.trigger.active a {
color:#011036!important;
}




/* =================================================================== */

/*Slider Captions:*/

/*Text Colour:*/

.slide-caption h2 {
color:#fff;
}

/*Background Colour Colour:*/

.slide-caption,.ui-accordion-icon-active,.trigger.active .toggle-icon {
background-color:#011036!important;
}


/* =================================================================== */

/*Change the colour and transparency of the text and its background here:*/

.page {
background:rgba(255,255,255,0.9);
color:#000;
}

/*Change the colour of the headings here:*/

h1,h2,h3,h4,h5,h6 {
color:#011036;
}

/*And the span headings here:*/

h2 span {
color:#011036;
}



/* =================================================================== */

/*Change the colour of the footer here:

Background colour:*/

.footer {
background:#7e7e7e!important;
}

/*Text colour:*/

.footer a,.footer li {
color:#fff!important;
}

/*Text colour when the mouse is hovering over it:*/

.footer a:hover {
color:#a9f2ff !important;
}


/* =================================================================== */

/*Change the colour of the Navigation bar:*/

/*The colour of the button and the text colour when the mouse hovers over it:*/

.nav a:hover {
background:#9AB4F5;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9AB4F5',endColorstr='#9AB4F5',GradientType=0);
color:#fff!important;
}

/*Nav First and last element radii */
.nav li:first-child a {
border-bottom-left-radius: 7px;
border-top-left-radius: 7px;
}

.nav li:last-child a {
border-bottom-left-radius: 7px;
border-top-left-radius: 7px;
}

/*The colour of the text:*/

.nav a {
color:#fff;
}

/*The colour of the rest of the bar:*/

.nav {
background-color:#011036;
}


/* =================================================================== */

/*Change the buttons background and text colour:*/

.btn, .bigbtn {
background:#032069!important;
color:#fff !important;
}

/*Colour of the buttons when the mouse hovers over it:*/

.btn:hover,.bigbtn:hover {
background:#011036!important;
}

/*Colour of the text when the mouse hovers over it:*/

a.btn:hover,a.bigbtn:hover {
color:#FFF!important;
}




/* =================================================================== */




/*Edit the background in this section:*/


body {
background: url('../images/gallery/bg.jpg') no-repeat center center fixed;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

/* // FOR A CUSTOM BACKGROUND IMAGE > REPLACE BODY SECTION WITH THE DECLARATION BELOW //
background: url('../images/gallery/bg.jpg') no-repeat center center fixed;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
background-size: cover;

/* // FOR A REPEATING BACKGROUND TEXTURE > REPLACE BODY SECTION WITH THE DECLARATION BELOW //
background: url('../images/gallery/bg.png');
background-repeat:repeat-xy;
///////////////////////////////////////////////////////////////////////*/




/* =================================================================== */
/* 00 - Page
====================================================================== */

.header h1 {
background-repeat:no-repeat;
height:150px;
text-indent:-9999em;
width:340px;
}

.two-col,.two-equal-columns,.one-col {
margin-top:0;
}

.page {
-moz-box-shadow:0 0 4px 0 rgba(0,0,0,0.2);
-webkit-box-shadow:0 0 4px 0 rgba(0,0,0,0.2);
box-shadow:0 0 4px 0 rgba(0,0,0,0.2);
margin:30px auto auto;
padding:0 50px;
position:relative;
width:976px;
}

.content {
height:auto;
margin-top:0;
padding:20px 0 0;
}

div.contentElement {
margin-bottom: 2.5em;
}

.main-content {
border-right:none;
width: 636px;
margin-right: 0;
padding-right: 0;
}

.one-narrow-one-wide .main-content {
width: 636px;
margin-left: 0;
border-left: none;
}

.header .tagline.medium {
font-size:13px;
line-height:27px;
padding-bottom:5px;
text-indent:-9999em;
}

div.header {
bottom:0;
height:150px;
left:0px;
margin: 0 0 40px 0;
position:relative;
top:20px;
width:340px;
}

.header .tagline {
color:#555;
position:absolute;
}

.header h1.small {
color:#000;
font-size:40px;
margin:5px 0 0;
}

.header h1.medium {
color:#000;
font-size:50px;
margin:0;
}

.header h1.large {
color:#000;
font-size:60px;
margin:0;
}

.header .tagline.small {
font-size:16px;
line-height:25px;
padding-bottom:16px;
}

.header .tagline.large {
font-size:20px;
line-height:30px;
padding-bottom:13px;
}

.header p.small {
font-size:14px;
line-height:16px;
padding-bottom:13px;
}

.header p.medium {
font-size:18px;
line-height:20px;
padding-bottom:13px;
}

.header p.large {
font-size:22px;
line-height:24px;
padding-bottom:13px;
}

.content ul,.content ol,.content dl {
margin:0 0 1em;
}

h1,h2,h3,h4,h5,h6 {
font-family:Oswald, sans-serif;
font-weight:400;
text-align:left;
text-transform:uppercase;
}

h2 {
border-bottom:1px solid #d4d4d4;
font-size:23px;
font-weight:400;
letter-spacing:1px;
line-height:32px;
margin-top:0;
padding:0 0 30px;
width:auto;
}

h2 span {
font-weight:200;
padding-left:.4em;
}

h3 {
display:none;
font-size:18px;
line-height:1.125em;
margin:.5em 0;
}

h4 {
font-size:18px;
}

p {
font-family:'Open Sans', sans-serif;
font-size:13px;
line-height:21px;
margin:0 0 1em;
text-align:justify;
}

p a:link {
font-weight:700;
}

body {
color:#666;
font-family:'Open Sans', sans-serif;
font-size:13px;
text-align:justify;
}

a:hover {
-moz-transition:color .3s ease-in-out 0;
-webkit-transition:color .3s ease-in-out 0;
color:#1291B2;
}

.header .logo,.logo-link,.logo-link img {
display:none;
}

a:link,a:visited {
color:#575757;
text-decoration:none;
}

/* Blockquotes
====================================*/

blockquote {
border-left:3px solid #e8e8e8;
color:#888;
content:none;
line-height:20px;
margin:5px 0 20px 15px;
padding-left:20px;
}

/* Dropcaps
====================================*/

.dropcap {
color:#1291B2;
float:left;
font-size:58px;
line-height:54px;
margin-top:-2px;
padding-right:10px;
padding-top:4px;
}

.dropcap.gray {
color:#575757;
}

/* Highlights
====================================*/

.highlight.color,.highlight.grey,.highlight.light {
border-radius:2px;
color:#fff;
padding:2px 6px;
}

.highlight.color {
background:#169fe6;
}

.highlight.grey {
background:#4c4c4c;
}

.highlight.light {
background:#aaa;
}

/* List Styles
====================================*/

.sign-list li,.plus-list li,.star-list li,.check-list li {
list-style:none;
margin:5px 0;
text-align:left;
}

.sign-list li:first-child,.plus-list li:first-child,.star-list li:first-child,.check-list li:first-child {
margin-top:0;
}

.check-list li {
background:url(../extensions/images/icon-list-check.png) no-repeat 0 3px;
padding:0 0 0 18px;
}

.sign-list li {
background:url(../extensions/images/icon-list-sign.png) no-repeat 0 3px;
padding:0 0 0 18px;
}

.plus-list li {
background:url(../extensions/images/icon-list-plus.png) no-repeat 0 3px;
padding:0 0 0 18px;
}

.star-list li {
background:url(../extensions/images/icon-list-star.png) no-repeat 0 3px;
padding:0 0 0 18px;
}

/* =================================================================== */
/* 02 - Columns
====================================================================== */

/* Fluid Columns */

.one_half,.one_third,.two_third,.one_fourth,.three_fourth {
float:left;
margin-right:4%;
position:relative;
}

.one_half {
width:48%;
}

.one_third {
width:30.66%;
}

.two_third {
width:65.32%;
}

.one_fourth {
width:22%;
}

.three_fourth {
width:74%;
}

.last {
clear:right;
margin-right:0!important;
}

/* =================================================================== */
/* 03 - Navigation Bar
====================================================================== */

.nav {
background:transparent;
border-radius:0;
margin:0 0 20px 300px;
position:absolute;
right: 51px;
top:75px;
width:auto;
}

.nav a:hover {
-moz-transition:background .3s ease-out 0;
-webkit-transition:background .3s ease-out 0;
border:0 solid #eee;
color:#fff!important;
text-shadow:0 0 0 rgba(0,0,0,0.0);
}

.nav a {
border:0 solid #3986c2;
color:#000!important;
font-size:12px;
font-weight:400;
line-height:0;
padding:20px 17px;
text-decoration:none;
text-shadow:0 0 0 rgba(0,0,0,0.0);
text-transform:uppercase;
}

.nav li {
border-right:1px solid #efefef;
float:left;
}

.nav li:last-child {
border-right:none;
}

/* =================================================================== */
/* 05 - Elements
====================================================================== */

/* Images
====================================*/

img {
border:none;
box-shadow:0 0 0 0 #e6e6e6;
}

a img {
-webkit-transition: opacity 180ms ease-in-out;
-moz-transition: opacity 180ms ease-in-out;
-o-transition: opacity 180ms ease-in-out;
-ms-transition: opacity 180ms ease-in-out;
transition: opacity 180ms ease-in-out;
}

a img:hover {
opacity: 0.7;
filter: alpha(opacity=70);
}

.image-right {
float:right;
margin:5px 0 8px 15px;
}

.image-left {
float:left;
margin:5px 15px 8px 0;
}

span img {
margin:0 0 1em;
}

.imgscale {
width: 390px;
}

.image-right,.image-left {
-webkit-box-shadow:0 2px 0 0 rgba(0,0,0,0.03);
border:1px solid #E0E0E0;
box-shadow:0 2px 0 0 rgba(0,0,0,0.03);
max-width:100%;
padding:5px;
}

.secondary-content img {
margin-bottom:20px;
}

.secondary-content img:last-child {
margin-bottom:0!important;
margin-top:6px;
}

/* iframe
====================================*/

iframe {
margin:.5em 0 1em;
}

/* Buttons
====================================*/

.btn {
-moz-transition:all 200ms ease-in-out;
-ms-transition:all 200ms ease-in-out;
-o-transition:all 200ms ease-in-out;
-webkit-transition:all 200ms ease-in-out;
border:0;
border-radius:2px;
box-shadow:inset 0 -2px 0 0 rgba(0,0,0,0.15);
cursor:pointer;
display:inline-block;
font-size:14px;
font-weight:500;
letter-spacing:-.2px;
margin-top:12px;
outline:none;
padding:12px 18px;
text-shadow:0 1px 2px rgba(0,0,0,.35);
transition:all 200ms ease-in-out;
width:auto;
}

.bigbtn {
-moz-transition:all 200ms ease-in-out;
-ms-transition:all 200ms ease-in-out;
-o-transition:all 200ms ease-in-out;
-webkit-transition:all 200ms ease-in-out;
border-radius:2px;
box-shadow:inset 0 -2px 0 0 rgba(0,0,0,0.15);
display:block;
font-size:22px;
line-height:50px;
margin-bottom:20px;
margin-top:20px;
overflow:hidden;
padding:0 1em;
text-align:center;
text-decoration:none;
text-shadow:0 1px 2px rgba(0,0,0,.35);
transition:all 200ms ease-in-out;
vertical-align:middle;
}



/* Icons
====================================*/

i {
border:0;
font:inherit;
font-size:100%;
margin:0;
padding:0;
vertical-align:middle;
}

.glyphicons {
margin:15px 0 0;
}

.glyphicons li {
margin:0 0 2px 1px;
}

.glyphicons li i {
float:left;
margin:0 5px 0 0;
}

.the-icons {
margin:18px 0 20px;
}

.the-icons li i {
color:#555;
font-size:30px;
margin:0 3px 0 0;
}

.the-icons li {
margin:0 0 5px;
}

h2 i {
color:#404040;
float:left;
font-size:32px;
margin:-2px 0 0;
padding-right:15px;
}

/* Line
====================================*/

.line {
border-bottom:0 solid #fff;
height:1px;
margin:20px 0 20px -50px;
padding:0 80px 0 0;
width:100%;
}

/* Services Box
====================================*/

.service-box-container {
float:left;
}

.service-box h2 {
border-bottom:none;
margin-left:45px;
padding:0;
}

.service-box i {
color:#404040;
float:left;
font-size:32px;
margin:-7px 0 0;
}

/* Fancybox
====================================*/
/*! fancyBox v2.1.3 fancyapps.com */

.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp {
border:0;
margin:0;
outline:none;
padding:0;
vertical-align:top;
}

.fancybox-wrap {
left:0;
position:absolute;
top:0;
z-index:8020;
}

.fancybox-skin {
-moz-border-radius:4px;
-webkit-border-radius:4px;
background:#f9f9f9;
border-radius:4px;
color:#444;
position:relative;
text-shadow:none;
}

.fancybox-opened {
z-index:8030;
}

.fancybox-opened .fancybox-skin {
-moz-box-shadow:0 10px 25px rgba(0,0,0,0.5);
-webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5);
box-shadow:0 10px 25px rgba(0,0,0,0.5);
}

.fancybox-outer,.fancybox-inner {
position:relative;
}

.fancybox-inner {
overflow:hidden;
}

.fancybox-type-iframe .fancybox-inner {
-webkit-overflow-scrolling:touch;
}

.fancybox-error {
color:#444;
font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
margin:0;
padding:15px;
white-space:nowrap;
}

.fancybox-image,.fancybox-iframe {
display:block;
height:100%;
width:100%;
}

.fancybox-image {
max-height:100%;
max-width:100%;
}

#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span {
background-image:url(../extensions/images/fancybox_sprite.png);
}

#fancybox-loading {
background-position:0 -108px;
cursor:pointer;
left:50%;
margin-left:-22px;
margin-top:-22px;
opacity:0.8;
position:fixed;
top:50%;
z-index:8060;
}

#fancybox-loading div {
background:url(../extensions/images/fancybox_loading.gif) center center no-repeat;
height:44px;
width:44px;
}

.fancybox-close {
cursor:pointer;
height:36px;
position:absolute;
right:-18px;
top:-18px;
width:36px;
z-index:8040;
}

.fancybox-nav {
-webkit-tap-highlight-color:rgba(0,0,0,0);
background:transparent url(../extensions/images/blank.gif);
cursor:pointer;
height:100%;
position:absolute;
text-decoration:none;
top:0;
width:40%;
z-index:8040;
}

.fancybox-prev {
left:0;
}

.fancybox-next {
right:0;
}

.fancybox-nav span {
cursor:pointer;
height:34px;
margin-top:-18px;
position:absolute;
top:50%;
visibility:hidden;
width:36px;
z-index:8040;
}

.fancybox-prev span {
background-position:0 -36px;
left:10px;
}

.fancybox-next span {
background-position:0 -72px;
right:10px;
}

.fancybox-nav:hover span {
visibility:visible;
}

.fancybox-tmp {
left:-99999px;
max-height:99999px;
max-width:99999px;
overflow:visible!important;
position:absolute;
top:-99999px;
visibility:hidden;
}

/* Overlay helper */

.fancybox-lock {
overflow:hidden;
}

.ie8 .fancybox-overlay {
background:url(../extensions/images/fancybox_overlay.png)!important;
}

.fancybox-overlay {
background:url(../extensions/images/fancybox_overlay.png);
display:none;
left:0;
overflow:hidden;
position:absolute;
top:0;
z-index:8010;
}

.fancybox-overlay-fixed {
bottom:0;
position:fixed;
right:0;
}

.fancybox-lock .fancybox-overlay {
overflow:auto;
overflow-y:scroll;
}

/* Title helper */

.fancybox-title {
visibility: hidden;
font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
position: relative;
text-shadow: none;
z-index: 8050;
}

.fancybox-opened .fancybox-title {
visibility: visible;
}

.fancybox-title-float-wrap {
position: absolute;
bottom: 0;
right: 50%;
margin-bottom: -35px;
z-index: 8050;
text-align: center;
}

.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent; /* Fallback for web browsers that doesn't support RGBa */
background: rgba(0, 0, 0, 0.8);
-webkit-border-radius: 15px;
  -moz-border-radius: 15px;
	border-radius: 15px;
text-shadow: 0 1px 2px #222;
color: #FFF;
font-weight: 600;
line-height: 24px;
white-space: nowrap;
}

.fancybox-title-outside-wrap {
position: relative;
margin-top: 10px;
color: #fff;
}

.fancybox-title-inside-wrap {
padding-top: 10px;
}

.fancybox-title-over-wrap {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
padding: 10px;
background: #000;
background: rgba(0, 0, 0, .8);
}

#fancybox-buttons {
position: fixed;
left: 0;
width: 100%;
z-index: 8050;
display: none;
}

#fancybox-buttons.top {
top: 10px;
}

#fancybox-buttons.bottom {
bottom: 10px;
}

#fancybox-buttons ul {
display: block;
width: 166px;
height: 30px;
margin: 0 auto;
padding: 0;
list-style: none;
border: 1px solid #111;
border-radius: 3px;
-webkit-box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
-moz-box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
background: rgb(50,50,50);
background: -moz-linear-gradient(top, rgb(68,68,68) 0%, rgb(52,52,52) 50%, rgb(41,41,41) 50%, rgb(51,51,51) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(68,68,68)), color-stop(50%,rgb(52,52,52)), color-stop(50%,rgb(41,41,41)), color-stop(100%,rgb(51,51,51)));
background: -webkit-linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);
background: -o-linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);
background: -ms-linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);
background: linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222',GradientType=0 );
}

#fancybox-buttons ul li {
float: left;
margin: 0;
padding: 0;
}

#fancybox-buttons a {
display: block;
width: 30px;
height: 30px;
text-indent: -9999px;
background-image: url('../extensions/images/fancybox_buttons.png');
background-repeat: no-repeat;
outline: none;
opacity: 0.8;
}

#fancybox-buttons a:hover {
opacity: 1;
}

#fancybox-buttons a.btnPrev {
background-position: 5px 0;
}

#fancybox-buttons a.btnNext {
background-position: -33px 0;
border-right: 1px solid #3e3e3e;
}

#fancybox-buttons a.btnPlay {
background-position: 0 -30px;
}

#fancybox-buttons a.btnPlayOn {
background-position: -30px -30px;
}

#fancybox-buttons a.btnToggle {
background-position: 3px -60px;
border-left: 1px solid #111;
border-right: 1px solid #3e3e3e;
width: 35px
}

#fancybox-buttons a.btnToggleOn {
background-position: -27px -60px;
}

#fancybox-buttons a.btnClose {
border-left: 1px solid #111;
width: 35px;
background-position: -56px 0px;
}

#fancybox-buttons a.btnDisabled {
opacity : 0.4;
cursor: default;
}

/* Fancy Gallery
====================================*/

.fancy-gallery .image-right {
margin:5px 6px 13px 7px;
}

.fancy-gallery .image-left {
margin:5px 7px 13px 6px;
}

.fancy-gallery .image-right,.image-left {
max-width:300px;
}

/* =================================================================== */
/* 06 - Footer
====================================================================== */

.footer {
background:#4c4c4c;
font-size:12px;
margin:20px 0 -30px -50px;
padding:50px 0 43px;
width:1076px;
}

.footer a,.footer li {
color:#aaa;
}

.footer a:hover {
color:#fff;
}

.footer li {
border-right:1px solid #666;
line-height:20px;
margin-right:2px;
padding-right:15px;
}

.footer li:last-child {
border-right:none;
}

/* =================================================================== */
/* 07 - Miscellaneous
====================================================================== */

/* =================================================================== */
/* 08 - Whitelabel
====================================================================== */

/* Contact Us
====================================*/

.searchSection input[type=submit],input[type=submit] {
-webkit-border-radius:0;
background:none;
border:1px solid #e0e0e0;
border-radius:0;
box-shadow:1px 1px 3px rgba(0,0,0,0.1);
padding:9px 18px;
text-shadow:none;
}

input[type=submit]:hover {
-webkit-border-radius:0;
background:#f5f5f5;
border-radius:0;
text-shadow:none;
}

form input[type=text],form input[type=password],form textarea,form select {
border-color:#e2e2e2;
padding:7px;
}

.contactDetailsSection h3,.staticMapSection h3 {
margin-bottom:20px;
}

.contactUsSection form li label {
font-style:italic;
font-weight:400;
margin-bottom:10px;
margin-left:2px;
}

/* =================================================================== */
/* 09 - Responsive
====================================================================== */

/*  #Mobile (Portrait)
====================================*/
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {

/* Page
====================================*/

.page,.content {
width:260px;
}

.page {
margin-top:0;
padding:0 30px;
}

.two-col,.two-equal-columns,.one-col {
margin:0;
}

.one-narrow-one-wide .main-content, .one-narrow-one-wide .secondary-content {
width: 100%;
}

div.header {
width:260px;
margin: 0 0 -1px 0;
}

.header h1 {
background-size:260px auto;
}

h2 {
line-height:32px;
}

.footer {
margin:0 -30px;
padding:25px 0;
width:auto;
}

.footer li {
border-right:none;
display:block;
line-height:25px;
margin:0;
padding:0;
}

/* Navigation
====================================*/

.nav {
margin:0 0 50px -30px;
position:relative;
left:0px;
top:2px;
width:320px;
height: initial;
}
.nav li:first-child a {
border-radius: none;
}
.nav li:last-child a {
border-radius: none;
}
.nav a {
padding:20px 11px;
}

.nav li {
float: left;
width: 100%;
text-align: center;
border-bottom: 1px solid #efefef;
margin-top: -1px;
}

/* Hide the following */

.nav li a[href="contact.php"] {
display:none;
}

/* Columns
====================================*/

.secondary-content {
display:inherit;
width: 100%;
}

.one_half,.one_third,.two_third,.one_fourth,.three_fourth {
float:left;
margin-right:0;
position:relative;
width:100%;
}

.main-content {
border:none!important;
padding:0;
}

.content {
padding:0;
}

.single-col,.two-col-first,.two-col-last,.three-col-first,.three-col,.three-col-last,.four-col-first,.four-col,.four-col-last,.one-third-left,.two-thirds-right,.two-thirds-left,.one-third-right,.two-equal-columns .main-content,.two-equal-columns .secondary-content,.main-content,.contentElement {
float:left;
margin:0;
width:100%;
}

/* Images
====================================*/

img,iframe {
max-width:260px!important;
}

.image-right,.image-left {
margin-bottom:6%;
width:248px;
}

.noimg {
display:none;
}
        
/* Flexslider
====================================*/

.flexslider {
margin:0 0 10%;
}

.flexslider .slides img {
margin-left:-30px;
max-width:320px!important;
}

.flex-direction-nav,.slide-caption {
display:none;
}

/* Fancy Gallery
====================================*/

.fancy-gallery .image-right,.fancy-gallery .image-left {
margin:5px 0 13px;
}

/* Google Map
====================================*/

.gmap {
width:260px;
}

/* Buttons
====================================*/

.btn {
font-size:16px;
margin-bottom:2%;
}

.large-notice .btn {
margin-bottom:0;
}

/* Contact
====================================*/

form input[type=text],form input[type=password],form textarea,form select {
width:90%;
}

}

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {

/* Page
====================================*/

.page,.content {
width:678px;
}

.page {
margin-top:0;
padding:0 30px;
}

.one-narrow-one-wide .main-content, .one-narrow-one-wide .secondary-content {
width: 100%;
}

.two-col,.two-equal-columns,.one-col {
margin:0;
}

div.header,.header h1 {
margin: 0 0 -15px 0;
width:300px;
}

.header h1 {
background-size:300px auto;
}

h2 {
line-height:32px;
}

.footer {
margin:0 -30px;
padding:25px 0;
width:auto;
}

.footer li {
line-height:25px;
}

/* Navigation
====================================*/

.nav {
margin:0 0 50px 0;
position:relative;
top:-60px;
width:738px;
left: 300px;
}

.nav a {
padding:20px 16px;
}

/* Columns
====================================*/

.single-col,.two-col-first,.two-col-last,.three-col-first,.three-col,.three-col-last,.four-col-first,.four-col,.four-col-last,.one-third-left,.two-thirds-right,.two-thirds-left,.one-third-right,.two-equal-columns .main-content,.two-equal-columns .secondary-content {
float:left;
margin:0 0 3%;
width:100%;
}

.secondary-content {
display:inherit;
width:100%;
}

.main-content,.contentElement {
float:left;
width:100%;
}

.main-content {
border:none!important;
padding:0;
}

.content {
padding:0;
}

/* Images
====================================*/

img{
width:678px;
}

iframe{
width:678px!important;
}

.image-right,.image-left {
margin-bottom:6%;
width:678px;
}

.noimg {
display:none;
}

.imgscale {
width: 678px;
}

.secondary-content img {
float:left;
margin:0 19px 38px!important;
max-width:300px;
}
        
/* Flexslider
====================================*/

.flexslider {
margin:0 0 5%;
}

.flexslider .slides img {
margin-left:-30px;
width:738px;
}

.flex-direction-nav {
display:none;
}

.slide-caption {margin-left:-30px;}

/* Fancy Gallery
====================================*/

.fancy-gallery .image-right,.fancy-gallery .image-left {
margin:5px 13px 13px;
}

/* Google Map
====================================*/

.gmap {
width:678px;
}

/* Buttons
====================================*/

.btn {
font-size:16px;
margin-bottom:2%;
}

.large-notice .btn {
margin-bottom:0;
}

/* Contact
====================================*/

form input[type=text],form input[type=password],form textarea,form select {
width:95%;
}

.contactDetailsSection {
float:right;
width:44%;
}

.staticMapSection {
float:left;
width:50%;
}

.contactUsSection {
width:100%;
}

.staticMapSection img {
width:340px;
}

}

/* =================================================================== */
/* 10 - Express Mod
====================================================================== */

.page {
border-top:none;
padding-top:8px;
}

h1,h2 {
font-size:23px;
line-height:35px;
padding:20px 0;
}

h1 {
padding:0;
}

.flexslider {
margin:0;
}

.flexslider .slides img {
height:376px;
margin-left:0;
width:636px;
}

.flex-direction-nav .flex-next {
margin-right:0;
}

.flex-direction-nav .flex-prev {
margin-left:0;
}

.slide-caption {
margin: 0;
}

#slider-onethird a.btn {
margin-right:5px;
}

#slider-onethird h1 {
padding:20px 0;
}

.bullet li {
list-style-type:disc;
}

.content ul,.content ol,.content dl {
margin:0 0 1em;
}

.flex-control-nav {
display:none;
}

/* Express Mobile (Portrait)
====================================*/
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {

.flexslider .slides img {
height:auto;
width:100%;
}

/* Show only the following */

.nav li a[href="index.php"],.nav li a[href="gallery.php"],.nav li a[href="contact-us.php"] {
display:block;
}

}

/* Express Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    
.flexslider .slides img {
height:auto;
width:100%;
}

#slider-twothirds {
width:100%;
}

#fb-connect {
display:none;
}

}